CREATE TABLE `tax_rates_local` (
  `local_tax_id` int(11) NOT NULL auto_increment COMMENT 'tax id',
  `zone_id` int(11) default NULL COMMENT 'zen cart zone to apply tax',
  `local_fieldmatch` varchar(100) default NULL COMMENT 'name of field from delivery table to match',
  `local_datamatch` varchar(100) default NULL COMMENT 'Data to match delievery field',
  `local_tax_rate` decimal(7,4) default '0.0000' COMMENT 'local tax rate',
  `local_tax_label` varchar(100) default NULL COMMENT 'Label for checkout',
  `local_tax_shipping` varchar(5) default 'false' COMMENT 'Apply this tax to shipping',
  PRIMARY KEY  (`local_tax_id`)
) 