<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
// $Id: local_sales_taxes.php v1.1
//


define('HEADING_TITLE', 'Local Sales Taxes');

define('TEXT_INFO_HEADING_NEW_LOCAL_SALES_TAX', 'New Local Sales Tax');
define('TEXT_INFO_INSERT_INTRO', 'Please enter the new sales tax with its related data');
define('TEXT_INFO_COUNTRY', 'Country');
define('TEXT_INFO_COUNTRY_ZONE', 'Zone<br>What zone is this tax applied to?');
define('TEXT_INFO_TAX_RATE', 'Tax Rate (%)');
define('TEXT_INFO_FIELDMATCH', 'Search Field:<br>What info are we basing this sales tax on?');
define('TEXT_INFO_DATAMATCH', 'Search Data<br>What data are we searching for?');
define('TEXT_INFO_RATE_DESCRIPTION', 'Description<br>Tax description will appear in cart checkout.');
define('TEXT_INFO_TAX_SHIPPING', 'Apply this tax to shipping charges?');

define('TEXT_TAX_SHIPPING_TRUE', 'True');
define('TEXT_TAX_SHIPPING_FALSE', 'False');

define('TEXT_INFO_DESCRIPTION', 'Description');

define('TEXT_ALL_COUNTRIES', 'All Countries');
define('TYPE_BELOW', 'Select Zone');
define('PLEASE_SELECT', 'Please Select');


define('TEXT_INFO_HEADING_EDIT_LOCAL_SALES_TAX', 'Edit Tax Rate');
define('TEXT_INFO_EDIT_INTRO', 'Please make any necessary changes');


define('TEXT_INFO_HEADING_DELETE_LOCAL_SALES_TAX', 'Delete Tax Rate');
define('TEXT_INFO_DELETE_INTRO', 'Are you sure you want to delete this tax rate?');
 

define('TABLE_HEADING_LOCAL_SALES_TAX_ZONE', 'Tax Zone');
define('TABLE_HEADING_LOCAL_SALES_TAX_FIELD', 'Apply To');
define('TABLE_HEADING_LOCAL_SALES_TAX_DATA', 'Look For');
define('TABLE_HEADING_LOCAL_SALES_TAX_RATE', 'Tax Rate');
define('TABLE_HEADING_LOCAL_SALES_TAX_LABEL', 'Tax Description');
define('TABLE_HEADING_LOCAL_SALES_TAX_SHIPPING', 'Tax Shipping');
define('TABLE_HEADING_ACTION', 'Action');

define('TEXT_DISPLAY_NUMBER_OF_LOCAL_ST', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> local taxes)');
?>